.actores {
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
	
.actores li {
	list-style: none;
	width: 150px;
	height: 255px;
	padding: 5px;
	float: left;
	color: #7B8494;
	background-color: rgba(32, 38, 48, 1);
	margin-bottom: 10px;
}
.actores li img {
	width: 150px;
}
.actores div {
	width: 150px;
	height: 225px;
}
.actores li p {
	font-size: 13px;
	text-align: center;
}
.tag_list {padding: 10px;}
.tag_list > span { margin: 0 2px 2px 0; }
.tag_list > span, .tag_list > span > a { display: inline-block; }
.tag_list > span > a {
	border: 1px solid #d6d6d6;
	color: inherit;
	text-decoration: none !important;
	padding: 4px 8px;
	border-radius: 2px;
}
.tag_list > span > a:hover {
	background-color: #fff;
	color: #3394e6;
	border-color: #fff;
	box-shadow: 0 3px 7px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 3px 7px 0 rgba(0,0,0,0.2);
}
.tags_more { margin-top: 1em; }

.pagination {
	padding: 0;
}
.pagination li {
	list-style: none;
	text-align: center;
	display: inline-block;
}
.pagination li a {
	display: inline-block;
	text-decoration: none;
	color: black;
	font-weight: bold;
	height: 30px;
	min-width: 30px;
	border: 1px solid #ccc;
	background: #e2e2e2;
	line-height: 30px;
	padding: 5px;
}
.pagination li.active a {
	background: #98d285;
}
.glyphicon.glyphicon-chevron-left::after {
	content: '<';
}
.glyphicon.glyphicon-chevron-right::after {
	content: '>';
}
#contact .hide-robot{
	display:none;
}
#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea,
#contact button[type="submit"] {
  font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}

#contact {
  padding: 25px;
}

#contact fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea {
  width: 100%;
  border: 1px solid #ccc;
  margin: 0 0 5px;
  padding: 10px;
}

#contact input[type="text"]:hover,
#contact input[type="email"]:hover,
#contact input[type="tel"]:hover,
#contact input[type="url"]:hover,
#contact textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #aaa;
}

#contact textarea {
  height: 100px;
  max-width: 100%;
  resize: none;
}

#contact button[type="submit"] {
  cursor: pointer;
  width: 100%;
  border: none;
  background: #4CAF50;
  color: #FFF;
  margin: 0 0 5px;
  padding: 10px;
  font-size: 15px;
}

#contact button[type="submit"]:hover {
  background: #43A047;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

#contact input:focus,
#contact textarea:focus {
  outline: 0;
  border: 1px solid #aaa;
}

#contact ::-webkit-input-placeholder {
  color: #888;
}

#contact :-moz-placeholder {
  color: #888;
}

#contact ::-moz-placeholder {
  color: #888;
}

#contact :-ms-input-placeholder {
  color: #888;
}

#start-link-dw {
	cursor: pointer;
}
.magnet-meta {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	clear: both;
	background-color: aliceblue;
	border: solid 1px lightblue;
	
}
.magnet-meta .magnet-meta-title {
	font-size: 20px;
	color: dimgrey;
}
.magnet-meta .magnet-meta-info {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 15px;
	color:grey;
}
.magnet-meta .magnet-meta-link {

}
.magnet-meta .magnet-meta-link {
	padding: 2px 5px; background-color: #c22026;border-radius:1px;text-decoration:none; color:#fff;
}
.magnet-meta .green {
	color: green;
}
.magnet-meta .red {
	color: red;
}

.utorrent-text {
	margin-left: 10px;
	color:grey;
	clear: both;
	font-size: 16px;
}

.critic-meta {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	clear: both;
	background-color: aliceblue;
	border: solid 1px lightblue;
	
}
.critic-meta .critic-meta-title {
	font-size: 20px;
	color: dimgrey;
}
.critic-meta .critic-meta-info {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 15px;
	color:grey;
}
.critic-meta .critic-meta-link {

}
.critic-meta .critic-meta-link {
	padding: 2px 5px; background-color: #c22026;border-radius:1px;text-decoration:none; color:#fff;
}
.critic-meta .green {
	color: green;
}
.critic-meta .red {
	color: red;
}

.ajaxmodal {
	display:    none;
	position:   fixed;
	z-index:    1000;
	top:        0;
	left:       0;
	height:     100%;
	width:      100%;
	background: rgba( 255, 255, 255, .8 ) 
				url('//i.stack.imgur.com/FhHRx.gif') 
				50% 50% 
				no-repeat;
	opacity: 0.80;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
	filter: alpha(opacity = 80);
}

body.loading .ajaxmodal {
    overflow: hidden;   
}

body.loading .ajaxmodal {
    display: block;
}

.breadcrumbs {
	color: white;
	font-size: 14px;
}

.breadcrumbs a {
	color: white;
	text-decoration: none;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}
.breadcrumbs .active {
	color: whitesmoke;
	text-decoration: overline;
}
.ktags{width: 100%; text-align: center; padding: 30px 0 30px 0;}
.ktags ul{width: 100%; text-align: center;}
.ktags ul li{display: inline; list-style: none; font-size: 12px; padding: 0 10px; background-color: rgba(255, 255, 255, 0.02); border-radius: 20px; border: 1px solid rgba(255,255,255, 0.1); padding: 5px 10px;display: inline-block; margin: 5px 0;}

.clearfix::after {
  content: "";
  display: table;
  clear: both;
}
.dwload {
    margin-bottom: 5px;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	background-color:#007dc1;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:28px;
	padding:15px 36px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
    text-transform: uppercase;
}
.dwload:hover {
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	background-color:#0061a7;
}
.dwload:active {
	position:relative;
	top:1px;
}
.dwread {
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	background-color:#ffec64;
	border-radius:3px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:28px;
	font-weight:bold;
	padding:15px 36px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
    text-transform: uppercase;
}
.dwread:hover {
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	background-color:#ffab23;
}
.dwread:active {
	position:relative;
	top:1px;
}
